import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CoursesEmpComponent } from './courses-emp.component';

describe('CoursesEmpComponent', () => {
  let component: CoursesEmpComponent;
  let fixture: ComponentFixture<CoursesEmpComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CoursesEmpComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CoursesEmpComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
